{
  "label": "Nanterre (2023)",
  "variables": {
    "theme_color": "#E61E50",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_menucell" : {
          "menu-with-icon" : {
            "extra-css-classes" : "menu-with-icons",
            "label" : "Avec icônes",
            "template" : "combo/cells/menu-with-icons/menu-cell.html"
          }
        }
      }
    }
  }
}
